/* The Modal (background) */
.modalSec {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0);/* Fallback color */
  background-color: rgba(0,0,0,0.4);/* Black w/ opacity */
}

/* Modal Content */ 
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 10px;
  border: 1px solid #888;
  width: 50%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* The Close Button */
.modal-close {
  /*  color: #aaaaaa;  */
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal-body {
	padding: 2px 16px;
}

.modal-close:hover,
.modal-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
/* Modal Header */
.modal-header {
	color: #5cb85c;
	
}
.modal-header-margin {
	margin-top: 6px;
    margin-bottom: 0;
}